Will 1.1.4 be compatible with iPhone 3G?

Discussion in 'WWDC 2008 discussions' started by sunnyboi14, Jun 11, 2008.

  1. sunnyboi14

    sunnyboi14 Member

    Joined:
    Sep 29, 2007
    Messages:
    274
    Likes Received:
    2
    Device:
    iPod touch
    Just one simple question. Will we be able to use 1.1.4 on iPhone 3G?
  2. snpri3

    snpri3 New Member

    Joined:
    Feb 17, 2008
    Messages:
    559
    Likes Received:
    10
    how the hell should we know when they havent even realesed the damn thing
  3. sunnyboi14

    sunnyboi14 Member

    Joined:
    Sep 29, 2007
    Messages:
    274
    Likes Received:
    2
    Device:
    iPod touch
    True. Then i guess the question is if people THINK it will or not. Personally, i dont think it will. I think it will be capable, but Apple will NOT want us to.
  4. snpri3

    snpri3 New Member

    Joined:
    Feb 17, 2008
    Messages:
    559
    Likes Received:
    10
    well it always up to the people who hack these things, i hope so too i really dont like the sound of 2.0 firmware. i wanna kick it old school
  5. f1av0rflave

    f1av0rflave Banned

    Joined:
    Apr 11, 2008
    Messages:
    1,364
    Likes Received:
    5
    of course it will. iphones support iphone firmware right?
  6. SiXAXiS

    SiXAXiS Banned

    Joined:
    Dec 19, 2007
    Messages:
    1,915
    Likes Received:
    5
    Device:
    iPhone 3GS (White)
    i doubt it b/c they rewrote all of the frameworks and stuff
  7. snpri3

    snpri3 New Member

    Joined:
    Feb 17, 2008
    Messages:
    559
    Likes Received:
    10
    depends if they change the hardware completly so its not compatible with the old software
  8. f1av0rflave

    f1av0rflave Banned

    Joined:
    Apr 11, 2008
    Messages:
    1,364
    Likes Received:
    5
    i am 90% sure it will, just with 1.1.4 you wont be able to use the 3g
  9. sunnyboi14

    sunnyboi14 Member

    Joined:
    Sep 29, 2007
    Messages:
    274
    Likes Received:
    2
    Device:
    iPod touch
    The frameworks are IN the firmware. The frameworks can be changed firmware to firmware.
  10. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    I highly doubt it since most of the hardware has been upgraded.



    Sidenote: How's the custom Pwnage tool?

Share This Page